### Method

# Gsk ComponentTransferNode get_transfer

since: 4.20

#### Declaration [src]

    const GskComponentTransfer*
    gsk_component_transfer_node_get_transfer (
      const GskRenderNode* node,
      GdkColorChannel component
    )

#### Description [src]

Gets the component transfer for one of the components.

Available since: 4.20

#### Parameters

`component`

  Type: `GdkColorChannel`

  The component to get the transfer for.

#### Return value

Type: `GskComponentTransfer`

The `GskComponentTransfer`.

The returned data is owned by the instance.